ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "7ec1b089-929b-4d6c-b62a-a46d4717f64a"
    Код: "000079461"
    UIDСценария: "0d78bba0-7de7-4f87-a5b1-7ed4fb7c9d95"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить создание производства на пустой базе с заказом покупателя со спецификацией. Администратор"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить создание производства на пустой базе с заказом покупателя со спецификацией. ЗакупкиПродажиПроизводство"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

